# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: German\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: de\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: de_DE\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Neue Übersetzung hinzufügen"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Keine Änderung &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Sprache"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Übersetzungen"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Sprachen"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Stellt die Sprache ein"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Keine"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "Das Widget wird angezeigt für:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Alle Sprachen"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Sprache verwalten"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress-Standard"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Sprach-Dateien-Upgrading&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Nicht kategorisiert"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Sprachschalter"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Einstellungen"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Alle Sprachen anzeigen"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Filter"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Filterinhalte nach Sprache"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Sprache verwalten: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Sprache verwalten: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "String-Übersetzungen"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "String-Übersetzung"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Betrug&#8217;, oder?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Geben Sie ein gültiges WordPress-Lokal ein"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "Der Sprachcode enthält ungültige Zeichen"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "Der Sprachcode muss einzigartig sein"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "Die Sprache muss einen Namen haben"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "Die Sprache wurde erstellt, doch die WordPress-Sprach-Datei wurde nicht heruntergeladen. Bitte installieren Sie manuell."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Seiten-Titel"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Tagline"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Datumsformat"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Zeitformat"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Widget-Titel"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taxonomien"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Felder individualisieren"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Kommentarstatus"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Klingel-Status"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Haftzettel"

#: admin/settings.php:361
msgid "Published date"
msgstr "Veröffentlichtes Datum"

#: admin/settings.php:362
msgid "Post format"
msgstr "Post-Format"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Übergeordnete Seite"

#: admin/settings.php:364
msgid "Page template"
msgstr "Seiten-Muster"

#: admin/settings.php:365
msgid "Page order"
msgstr "Seiten-Reihenfolge"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Feature-Bild"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Bearbeiten"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Sie sind dabei, diese Sprache dauerhaft zu löschen. Sind Sie sicher?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Löschen"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Vollständiger Name"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Code"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Reihenfolge"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Flagge"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Beiträge"

#: admin/table-string.php:108
msgid "Group"
msgstr "Gruppe"

#: admin/table-string.php:109
msgid "Name"
msgstr "Name"

#: admin/table-string.php:110
msgid "String"
msgstr "String"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Alle Gruppen anschauen"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Sprache bearbeiten"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Neue Sprache hinzufügen"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Eine Sprache wählen"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Sie können Ihre Sprache in der Liste auswählen oder direkt unten bearbeiten."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Der Name wird so auf Ihrer Seite angezeigt (zum Beispiel: Deutsch)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Position der Sprache im Sprachenschalter"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Aktualisieren"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Standard-Sprache"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Es gibt Posts, Seiten, Kategorien oder Tags ohne eingestellte Sprache. Möchten Sie sie alle mit der Standardsprache einstellen?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Post-Arten individualisieren"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Sprachen und Übersetzungen für individualisierte Post-Arten aktivieren."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Individualisierte Taxonomien"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Sprachen und Übersetzungen für individualisierte Taxonomien aktivieren."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Suche Übersetzungen"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "String-Übersetzungs-Datenbank bereinigen"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Verwenden Sie dies, um ungenutzte Strings aus der Datenbank zu entfernen, beispielsweise nachdem ein Plugin deinstalliert wurde."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Übersetzung"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Neues hinzufügen"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "ID der Seiten in anderen Sprachen:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "ID der Posts in anderen Sprachen:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "Seiten-ID"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "Post-ID"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "Keine nicht installierten Begriffe"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Sie verwenden WordPress %s. AIT-Sprachen erfordern mindestens WordPress %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Suche"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Importieren Sie <strong>Posts, Seiten, Kommentare, individualisierte Felder, Kategorien und Tags</strong>aus einer WordPress-Exportdatei."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Sprachennamen anzeigen"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Flaggen anzeigen"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Bringt den Link auf die Vorderseite"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Verbirgt die aktuelle Sprache"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Wird als Dropdown angezeigt"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT-Sprachen wurden deaktiviert, weil Sie ein Upgrade von einer zu alten Version gemacht haben."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Bitte upgraden Sie zuerst auf %s, bevor Sie auf %s upgraden."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Posts für %1$s%2$s anschauen"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Sprachschalter"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Zeigt Sprachenschalter an"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Titel:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Fügt WordPress mehrsprachige Fähigkeiten hinzu"

